[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "themes/docsy"]
	path= themes/docsy
	url = https://github.com/google/docsy.git
